{
	"name": "form/nc/report/nc-report/reclamation/arr.json",
	"info": "see dropdown values from: table/external/4d/prf/constant-4d.json",
	"report_type": [{ "show": "Reclamation count", "value": "reclamation-count" }],
	"report_type-": [
		{ "show": "Reclamation count", "value": "reclamation-count" },
		{ "show": "Reclamation percentage", "value": "reclamation-percentage" },
		{ "show": "Reclamation value", "value": "reclamation-value" },
		{ "show": "Claimed items", "value": "claimed-items" }
	],
	"reclamation_type": [
		{ "show": "- All -", "value": "", "count": 0 },
		{ "show": "Supplier", "value": "supplier", "count": 0 },
		{ "show": "Internal", "value": "internal", "count": 0 },
		{ "show": "Customer", "value": "customer", "count": 0 },
		{ "show": "Goodwill", "value": "goodwill", "count": 0 },
		{ "show": "Feedback", "value": "feedback", "count": 0 },
		{ "show": "Made in Poland", "value": "made-in-poland", "count": 0 }
	],
	"reclamation_state": [
		{ "show": "- All -", "value": "", "count": 0 },
		{ "show": "Rejected", "value": "rejected", "count": 0 },
		{ "show": "Open", "value": "open", "count": 0 },
		{ "show": "Closed", "value": "closed", "count": 0 }
	],
	"calculation_type": [
		{ "show": "- All -", "value": "", "count": 0 },
		{ "show": "To reward", "value": "to-reward", "count": 0 },
		{ "show": "No reward", "value": "no-reward", "count": 0 }
	]
}
